<?xml version="1.0" encoding="GB2312"?>
<ITOFStrategy>
    <Specified>
        <Item name="preview" mode="10" />
        <Item name="latinOff" mode="22" />
        <Item name="mmi" mode="5" />
        <Item name="snapshot" mode="1" />
        <Item name="thirdParty" mode="10" />
        <Item name="apertureVideo" mode="1"/>
        <Item name="aiMovie" mode="1"/>
        <Item name="repair" mode="10" />
        <Item name="fpn" mode="15" />
        <Item name="repairEyeSafeCalib" mode="17" />
        <Item name="repairEyeSafeCheck" mode="18" />
        <Item name="repairSkinSafeCalib" mode="16" />
    </Specified>
    <InOutDoor>
        <Item indoor="1" outdoor="3" />
    </InOutDoor>
    <Snapshot>
        <Item name="fullzoomAiRawBokeh" mode="1" wait="false" />
        <Item name="aiRawHdrpLiteBokeh" mode="1" wait="false" />
        <Item name="QRFusionAiRawBokeh" mode="1" wait="false" />
        <Item name="aiRawHdrpBokeh" mode="1" wait="false" />
    </Snapshot>
    <SceneCapability>
        <Item scene="0" mode="10" />
        <Item scene="1" mode="5" />
        <Item scene="2" mode="6" />
        <Item scene="3" mode="0" />
        <Item scene="4" mode="9" />
        <Item scene="16" mode="23" />
        <Item scene="17" mode="8" />
    </SceneCapability>
    <SizeDefined>
        <Item width="20" height="15" mode="10" />
        <Item width="240" height="180" mode="6" />
        <Item width="40" height="30" mode="8" />
    </SizeDefined>
    <LatinTempCtrl enable="1">
        <LatinOnOffCtrl enable="1" offTemp="73" onTemp="50" />
        <HwCamfpsCtrl1 enable="0" temp="55" maxFps="22"/>
        <HwCamfpsCtrl2 enable="0" temp="60" maxFps="20"/>
        <ThirdpartyApkfpsCtrl1 enable="0" temp="55" maxFps="24"/>
        <ThirdpartyApkfpsCtrl2 enable="0" temp="60" maxFps="15"/>
    </LatinTempCtrl>
    <SkinSafeProtection enable="1"
        minThreshold="0.5"
        maxThreshold="1.2"
        minLatinOffThreshold="0.5"
        maxLatinOffThreshold="1.2"
        k1="-0.009586"
        k2="3.205304"
        retryWaitTime="1000"
        defaultTemp="35.0"
        defaultApc2CheckData="450"
        defaultPdBg="94">
    </SkinSafeProtection>
    <ConfigParams>
        <PreviewReserveMax value="2" />
        <SnapshotReserveMax value="7" />
        <snapshotInterval value="15" />
    </ConfigParams>
    <InOutDoorSwitch enable="1"
        ambientLightOutdoorThres="2000"
        ambientLightIndoorThres="1000"
        switchFrameCount="10" />
    <DmdReport enable="1"
        txTemperatureThres="70"
        rxTemperatureThres="70"
        pdCurrentThres="0.7">
    </DmdReport>
    <FpsRegister
        apertureVideo="5480"
        aiMovie="5480">
    </FpsRegister>
    <ShelterReport enable="1"
        pdThres="1.2"
        frameNumber="60"
        percentage="0.95">
    </ShelterReport>
</ITOFStrategy>
